Subject: Re: Victor Walkaround
From: "Steve Bamford ARC" <[email-masked]>
To: "Mike Williams" <[email-masked]>
Date: Wed, 28 Sep 2005 13:56:52 -0700

Hi Mike,
I just wanted to let you know your Victor photos went on ARC today.  Thanks 
again for sending them in.
Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
----- Original Message ----- 
From: "Mike Williams" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, September 28, 2005 1:40 PM
Subject: Victor Walkaround

Hi Steve,

Couldn't help noticing how short on pics the walkaround of the Victor was,
and thought I might be able to contribute some more pics to the fray.

Have a look at my pics of Teasin' Tina here
http://www.asap36.dsl.pipex.com/victor/index.htm

I took my long suffering fiancée down to RAF Bruntingthorpe here in the UK
this July, and took a whole host of shots of the Victor, and the Vulcan
XH558 which is under restoration to flying status.  You'd also be welcome to
SOME of those shots, but I was permitted a VERY close look at some parts &
I've been asked not to share those pictures with anyone, in case I get my
guide in trouble.

Obviously, I'd let you have the full-sized pics, not just these shrunk down
ones, so let me know if you're interested.  All I ask in return is credit
for the pics on your site.

Regards,

Mike Williams
[email-masked]